local fn = _gn(0xFD45175A6DFD7CE9)
--- Params: p4 = -1.0f, p5 = -1, p6 = 0 in R* Scripts
-- fleeStyle: see TASK_FLEE_COORD
function Global.TaskFleePed(ped, fleeFromTarget, fleeStyle, flag, p4, p5, p6)
	return fn(ped, fleeFromTarget, fleeStyle, flag, p4, p5, p6)
end
